#options-container {
    position: fixed;
    top: 0;
    left: -60px; /* hidden by default */
    transition: left 0.3s ease, box-shadow 0.3s ease; /* Ajout de la transition pour la boîte d'ombre */
    box-shadow: 5px 0 10px rgba(0, 0, 0, 0.1); /* Ombre sur le côté droit */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    height: 100%;
    padding: 20px;
    background-color: #f0f0f0;
    box-shadow: 2px 0 5px rgba(0, 0, 0, 0.1);
    margin-right: 60px; 
}

#options-container:hover {
    left: 0; /* On affiche le menu au survol */
}

#buttons-container {
    display: flex;
    justify-content: space-around;
}

button {
    font-size: 16px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.option {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #eee;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
    cursor: pointer;
}

.option:hover {
opacity: 0.5;
background-color: lightgray;
}

.option img {
width: 30px;
height: 30px;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    padding: 0;
    background-color: rgb(251, 170, 153);
    font-family: 'Arial', sans-serif;
}
